<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="">true</string>
    <string name="ADJUTST_KEY_FIRST_LOGIN_PAGE">true</string>
    <string name="curLoginWay">nil</string>
    <string name="unity.player_session_count">2</string>
    <int name="Screenmanager%20Resolution%20Height" value="720" />
    <string name="FirstTelLoginTips">true</string>
    <string name="unity.player_sessionid">5958207920880881341</string>
    <string name="ADJUTST_KEY_FIRST_OPEN_APP">true</string>
    <int name="__UNITY_PLAYERPREFS_VERSION__" value="1" />
    <int name="Screenmanager%20Resolution%20Width" value="1280" />
    <string name="LastVersion">323</string>
    <string name="hall_loadingImgVer_v3">9</string>
    <int name="Screenmanager%20Fullscreen%20mode" value="-1" />
    <string name="IsOpenThreePay">true</string>
    <string name="PLAYER_PREFS_APP_OPEN_TIMES">3</string>
    <string name="LocalAssetsVersion">323</string>
    <string name="isRegister">true</string>
    <string name="REGISTRATION_FUNNEL_KEY">%7B%2240104%22%3Atrue%2C%2240101%22%3Atrue%2C%2240106%22%3Atrue%2C%2240108%22%3Atrue%2C%2240100%22%3Atrue%2C%2240105%22%3Atrue%2C%2240101_2%22%3Atrue%2C%2240102%22%3Atrue%2C%2240107%22%3Atrue%2C%2240110%22%3Atrue%7D</string>
</map>
